QGIS Application - Bug report #3143

New Label Engine: ony integer values allowed for font-size in map units

2010-10-21 03:19 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13203
Description

In the new label engine one can choose between font-size in points or in map units. For font-sizes in map units it is necessary to permit
non-integer numeric values, because depending on the units, the granularity of integer-based font-sizes is not good enough. Currently

everything is rounded to the next integer value.

History

#1 - 2010-10-29 05:39 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in commit:030f658c (SVN r14447)

#2 - 2010-11-01 01:09 AM - Andreas Neumann

can confirm that it works now - thanks a lot!
